GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = yes
X = 0
Y = 0
Width = 320
Height = 210
Arrange = No
BackgroundBitmap = ..\Backgrounds\VistaUltimate320x240.bmp
StartUpAnimation = NoAnimation
Accelerated = yes


##############################################################
#
# PROGRAM BUTTONS/ICONS
#
##############################################################


ICONXPBUTTON
x = 50
y = 90
Command = \windows\control.exe
SizeNormal = 40
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\controlp.ico
ScaleAlpha = 100
IconPushed = ..\Icons\controlp.ico

TEXT
x = 30
y = 140
Text = Control Panel
Color = FFFFFF
FrameColor = 000000
Size = 14
Weight = 700
CreateFont

TEXT
x = 122
y = 140
Text = Wyjscie - 2x click
Color = FFFFFF
FrameColor = 000000
Size = 14
Weight = 700
CreateFont



##############################################################
#
# NAVBAR BUTTONS/ICONS
#
##############################################################

#Navigation
BITMAPBUTTON
x = 0
y = 0
NewIni = VistaUltimate320x240_Navigation.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Navigation.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Navigation-On.bmp
ShutDownAnimation = NoAnimation

#Multimedia
BITMAPBUTTON
x = 51
y = 0
NewIni = VistaUltimate320x240_Multimedia.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Multimedia.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Multimedia-On.bmp
ShutDownAnimation = NoAnimation

#Games
BITMAPBUTTON
x = 102
y = 0
NewIni = VistaUltimate320x240_Games.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Games.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Games-On.bmp
ShutDownAnimation = NoAnimation

#Office
BITMAPBUTTON
x = 153
y = 0
NewIni = VistaUltimate320x240_Productivity.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Productivity.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Productivity-On.bmp
ShutDownAnimation = NoAnimation

#Tools
BITMAPBUTTON
x = 204
y = 0
NewIni = VistaUltimate320x240_Tools.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Tools.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Tools-On.bmp
ShutDownAnimation = NoAnimation

#Settings
BITMAPBUTTON
x = 255
y = 0
#NewIni = VistaUltimate320x240_Settings.ini
Width = 52
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Settings-On.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Settings-On.bmp
ShutDownAnimation = NoAnimation

BITMAPBUTTON
x = 300
y = 0
NewIni = ..\..\Programs\Off.exe
Width = 20
Height = 24
BitmapNormal = ..\Bitmaps\CloseButton320x240.bmp
BitmapPushed = ..\Bitmaps\CloseButton320x240-on.bmp
